#response .highlight {
	position: relative;
}
	#response .highlight.on {
		background: yellow;
		border: 1px dotted black;
	}
	#response .highlight.ok {
		background: #00abed;
		border: 1px dotted black;
	}
#response {
	background: #F5F5F5;
	border: 1px solid #af261e;
	font-family: monospace;
	font-size: 13px;
	color: #000;
	line-height: 18px;
	height: 70px;
}
#textArecup .suggest {
	background: #fff;
	border: 1px solid #ccc;
	padding-bottom: 5px;
}
	#textArecup .suggest li.suggestLine {
		border-bottom: 1px dotted #C8CACF;
		width: 48%;
		display: inline;
		padding: 0 0 0 1%;
	}
	#textArecup .suggest li.slL {
		float: left;
		border-right: 1px dotted #C8CACF;
	}
	#textArecup .suggest li.slR {
		float: right;
		width: 49%;
	}
	#textArecup .suggest li.suggestLineForm {
		padding: 5px 5px 0 5px;
	}

#warningSP {
	height: 25px;
    float: left;
	padding-top: 5px;
	font-family: Arial;
    color: #af261e;
}